lapacke_dsyevd_work.c(3)

NAME
lapacke_dsyevd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsyevd_work (int matrix_layout, char jobz, char uplo, lapack_int n, double *a, lapack_int lda, double *w, double *work, lapack_int lwork, lapack_int *iwork, lapack_int liwork)

Function Documentation

  lapack_int LAPACKE_dsyevd_work (int matrix_layout, char jobz, char uplo, lapack_int n, double * a, lapack_int lda, double * w, double * work, lapack_int lwork, lapack_int * iwork, lapack_int liwork)

Definition at line 36 of file lapacke_dsyevd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.